Subject: [anonsec] request for posts on separate WG vs. merged

From: Atul.Sharma at nokia.com ([email-masked])
Date: Fri Nov 19 11:34:21 2004

1) I do not have a strong opinion on existence of BTNS as a separate WG.
   There can be a lot of factors in deciding whether some work should exist
   as a separate working group.
 
   Having said that, I would want BTNS as a standalone group. But if there 
   are resource constraints or other issues, it should be part of IPSEC 
   working group, because BTNS is light-weight unauthenticated IPsec.

2) Clubbing BTNS with PKI4IPSEC does not make a whole lot of sense. BTNS is
   about a light-weight unauthenticated IPsec, while PKI4IPsec is about profiling
   the use of PKI for IPsec. Two different goals. Even with the use of self-signed
   certs, BTNS is not a PKI effort.

Atul

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of ext Joe Touch
> Sent: Friday, November 19, 2004 1:59 PM
> To: Discussions of anonymous Internet security.
> Subject: [anonsec] request for posts on separate WG vs. merged
> 
> 
> <BOF-HAT-ON>
> Hi, all,
> 
> I'd like to solicit input with brief justification on the following 
> questions, so that this discussion can be motivated from the 
> bottom-up 
> if possible. Please answer BOTH questions.
> 
> 	1) should BTNS be stand alone or part of an existing WG?
> 
> 	2) if (1) is 'part of existing', should BTNS be part of
> 	   PKI4IPsec?
> 
> Thanks,
> 
> Joe
> </BOF-HAT-ON>
>